<Options>
    <Info>
        <Version>1</Version>
    </Info>
    <General>
        <LanguageType>lngEn</LanguageType>
        <LanguageChosen>True</LanguageChosen>
        <ActiveExcls />
        <ExclPaths />
        <ExclNames />
        <ExclExts />
        <TypeUnit>typMillimeter</TypeUnit>
        <CheckForUpdates>False</CheckForUpdates>
        <OpenAfterExport>False</OpenAfterExport>
        <ReadMetadata>True</ReadMetadata>
    </General>
</Options>
